.version.products /* version checker */
{
	color: #0000F2;
	background-color: #12E0CD;
}

.html
{
	background: #FFFFFF url("../images/tile_subtledots-small.png") repeat center center fixed;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 540px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -20px;
	padding-top: 450px;
	width: 0.01px;
}

#u3706
{
	z-index: 2;
	width: 1602px;
	top: 0px;
	left: 50%;
	margin-left: -801px;
}

#u3703
{
	z-index: 33;
	width: 215px;
	margin-right: -10000px;
}

#slideshowu2124
{
	z-index: 3;
	width: 0.01px;
	height: 400px;
	top: 0px;
	left: 50%;
	margin-left: -800px;
}

#u2127popup
{
	z-index: 4;
}

#u2128
{
	z-index: 5;
	width: 1600px;
	height: 400px;
	margin-right: -10000px;
}

#u2188
{
	z-index: 7;
	width: 1600px;
	height: 400px;
	margin-right: -10000px;
}

#u2197
{
	z-index: 9;
	width: 1600px;
	height: 400px;
	margin-right: -10000px;
}

#u2197_img
{
	margin-top: -1px;
	margin-bottom: -1px;
}

#u2206
{
	z-index: 11;
	width: 1600px;
	height: 400px;
	margin-right: -10000px;
}

#u2127,#u2197_clip,#u2206_clip
{
	width: 1600px;
	height: 400px;
}

#u2206_img
{
	margin-top: -1px;
	margin-bottom: -2px;
}

#u2215
{
	z-index: 13;
	width: 1600px;
	height: 400px;
	margin-right: -10000px;
}

#u2747
{
	z-index: 15;
	width: 1600px;
	height: 400px;
	margin-right: -10000px;
}

#u2747_img
{
	padding-right: 8px;
}

#slideshowu2236
{
	z-index: 17;
	width: 0.01px;
	height: 200px;
	top: 150px;
	left: 50%;
	margin-left: -460px;
}

#u2239popup
{
	z-index: 18;
}

#u2239
{
	width: 920px;
	height: 200px;
}

#u2240
{
	z-index: 19;
	width: 920px;
	height: 200px;
	margin-right: -10000px;
}

#u2300
{
	z-index: 21;
	width: 920px;
	height: 200px;
	margin-right: -10000px;
}

#u2309
{
	z-index: 23;
	width: 920px;
	height: 200px;
	margin-right: -10000px;
}

#u2318
{
	z-index: 25;
	width: 920px;
	height: 200px;
	margin-right: -10000px;
}

#u2327
{
	z-index: 27;
	width: 920px;
	height: 200px;
	margin-right: -10000px;
}

#u2761
{
	z-index: 29;
	width: 920px;
	height: 200px;
	margin-right: -10000px;
}

#u3695
{
	z-index: 31;
	width: 215px;
	margin-right: -10000px;
	left: 1387px;
}

#u1940
{
	z-index: 35;
	width: 2320px;
	height: 400px;
	top: 380px;
	left: -680px;
}

#u1941
{
	z-index: 201;
	height: 50px;
}

#u1941-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 201;
	top: 380px;
}

#u2519
{
	z-index: 202;
	width: 920px;
	top: 380px;
	left: 20px;
}

#u2498
{
	z-index: 203;
	width: 824px;
	margin-right: -10000px;
	left: 48px;
}

#u1986
{
	z-index: 205;
	width: 50px;
	padding-bottom: 13px;
	margin-right: -10000px;
	left: 870px;
}

#u1943
{
	z-index: 239;
	width: 25px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 14px;
}

#pamphletu1946
{
	z-index: 242;
	width: 0.01px;
	height: 25px;
	margin-right: -10000px;
}

#u1958popup
{
	z-index: 243;
}

#u1959
{
	z-index: 244;
	width: 25px;
	height: 25px;
	margin-right: -10000px;
}

#u1954
{
	z-index: 245;
	width: 25px;
	margin-right: -10000px;
}

#u1955
{
	width: 25px;
	height: 25px;
}

#u1944
{
	z-index: 240;
	width: 25px;
	margin-right: -10000px;
}

#u2437
{
	z-index: 206;
	width: 50px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u2430
{
	z-index: 255;
	width: 25px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 12px;
}

#pamphletu2399
{
	z-index: 258;
	width: 0.01px;
	height: 25px;
	margin-right: -10000px;
}

#u2415popup
{
	z-index: 259;
}

#u1958,#u2415
{
	width: 25px;
}

#u2416
{
	z-index: 260;
	width: 25px;
	height: 25px;
	margin-right: -10000px;
}

#u2411
{
	z-index: 261;
	width: 25px;
	margin-right: -10000px;
}

#u2412
{
	width: 25px;
	height: 25px;
}

#u2394
{
	z-index: 256;
	width: 25px;
	margin-right: -10000px;
}

#u2438
{
	z-index: 207;
	width: 150px;
	margin-right: -10000px;
	left: 70px;
}

#pamphletu2005
{
	z-index: 210;
	width: 0.01px;
	height: 46px;
	margin-right: -10000px;
}

#u2014popup
{
	z-index: 211;
}

#u2015
{
	z-index: 212;
	width: 150px;
	height: 46px;
	margin-right: -10000px;
}

#u2006
{
	z-index: 213;
	width: 150px;
	margin-right: -10000px;
}

#u2007
{
	width: 150px;
	height: 46px;
}

#u2043
{
	z-index: 208;
	width: 150px;
	margin-right: -10000px;
}

#u2439
{
	z-index: 215;
	width: 150px;
	margin-right: -10000px;
	left: 228px;
}

#pamphletu1970
{
	z-index: 218;
	width: 0.01px;
	height: 46px;
	margin-right: -10000px;
}

#u1982popup
{
	z-index: 219;
}

#u1983
{
	z-index: 220;
	width: 150px;
	height: 46px;
	margin-right: -10000px;
}

#u1973
{
	z-index: 221;
	width: 150px;
	margin-right: -10000px;
}

#u1974
{
	width: 150px;
	height: 46px;
}

#u1966
{
	z-index: 216;
	width: 150px;
	margin-right: -10000px;
}

#u2441
{
	z-index: 223;
	width: 150px;
	margin-right: -10000px;
	left: 545px;
}

#pamphletu1987
{
	z-index: 226;
	width: 0.01px;
	height: 46px;
	margin-right: -10000px;
}

#u1999popup
{
	z-index: 227;
}

#u2000
{
	z-index: 228;
	width: 150px;
	height: 46px;
	margin-right: -10000px;
}

#u1988
{
	z-index: 229;
	width: 150px;
	margin-right: -10000px;
}

#u1989
{
	width: 150px;
	height: 46px;
}

#u2061
{
	z-index: 224;
	width: 150px;
	margin-right: -10000px;
}

#u2440
{
	z-index: 231;
	width: 150px;
	margin-right: -10000px;
	left: 387px;
}

#pamphletu2045
{
	z-index: 234;
	width: 0.01px;
	height: 46px;
	margin-right: -10000px;
}

#u2057popup
{
	z-index: 235;
}

#u2058
{
	z-index: 236;
	width: 150px;
	height: 46px;
	margin-right: -10000px;
}

#u2053
{
	z-index: 237;
	width: 150px;
	margin-right: -10000px;
}

#u2054
{
	width: 150px;
	height: 46px;
}

#u1964
{
	z-index: 232;
	width: 150px;
	margin-right: -10000px;
}

#u2442
{
	z-index: 247;
	width: 150px;
	margin-right: -10000px;
	left: 704px;
}

#pamphletu2063
{
	z-index: 250;
	width: 0.01px;
	height: 46px;
	margin-right: -10000px;
}

#u2066popup
{
	z-index: 251;
}

#u2014,#u1982,#u1999,#u2057,#u2066
{
	width: 150px;
}

#u2067
{
	z-index: 252;
	width: 150px;
	height: 46px;
	margin-right: -10000px;
}

#u2072
{
	z-index: 253;
	width: 150px;
	margin-right: -10000px;
}

#u2073
{
	width: 150px;
	height: 46px;
}

.ie #u1955,.ie #u2412,.ie #u2007,.ie #u1974,.ie #u1989,.ie #u2054,.ie #u2073
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2041
{
	z-index: 248;
	width: 150px;
	margin-right: -10000px;
}

#ppu3030
{
	width: 0.01px;
	margin-left: 20px;
}

#pu3030
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 470px;
}

#u3030
{
	z-index: 37;
	width: 450px;
	-pie-box-shadow: 0px 0px 5px 1px #BFBFBF;
	box-shadow: 0px 0px 5px rgba(128,128,128,0.5),0px 0px 5px rgba(128,128,128,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 3px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u3030_position_content
{
	padding-bottom: 75px;
}

#u3028-7
{
	z-index: 129;
	width: 410px;
	min-height: 60px;
	background-color: transparent;
	padding: 20px;
	line-height: 18px;
	color: #646464;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#pu3282
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 62px;
}

#u3282
{
	z-index: 138;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: -6px;
	left: -6px;
}

#u3037-4
{
	z-index: 49;
	width: 260px;
	min-height: 128px;
	background-color: transparent;
	padding-left: 25px;
	padding-right: 20px;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 125px;
}

#u3315-4
{
	z-index: 156;
	width: 410px;
	min-height: 22px;
	background-color: transparent;
	padding: 20px;
	line-height: 21px;
	color: #646464;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-top: 9px;
	position: relative;
}

#u3313-6
{
	z-index: 71;
	width: 260px;
	min-height: 90px;
	background-color: transparent;
	padding-left: 25px;
	padding-right: 20px;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 145px;
	margin-top: 7px;
	position: relative;
}

#u3305-4
{
	z-index: 144;
	width: 410px;
	min-height: 22px;
	background-color: transparent;
	padding: 20px;
	line-height: 21px;
	color: #646464;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-top: 57px;
	position: relative;
}

#u3306-4
{
	z-index: 53;
	width: 260px;
	min-height: 92px;
	background-color: transparent;
	padding-left: 25px;
	padding-right: 20px;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 145px;
	margin-top: 16px;
	position: relative;
}

#u3438
{
	z-index: 164;
	width: 450px;
	height: 14px;
	border-style: solid;
	border-color: #C0C0C0;
	background-color: transparent;
	margin-top: 31px;
	position: relative;
	border-width: 1px 0px 0px;
}

#u3446-4
{
	z-index: 148;
	width: 410px;
	min-height: 22px;
	background-color: transparent;
	padding: 20px;
	line-height: 21px;
	color: #646464;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-top: 163px;
	position: relative;
}

#u3448-4
{
	z-index: 57;
	width: 260px;
	min-height: 75px;
	background-color: transparent;
	padding-left: 25px;
	padding-right: 20px;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 145px;
	margin-top: 2px;
	position: relative;
}

#u3514-10
{
	z-index: 61;
	width: 260px;
	min-height: 75px;
	background-color: transparent;
	padding-left: 25px;
	padding-right: 20px;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 145px;
	margin-top: 102px;
	position: relative;
}

#u3514
{
	color: #FF0000;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u3029
{
	z-index: 137;
	width: 450px;
	height: 14px;
	border-style: solid;
	border-color: #808080;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	border-width: 1px 0px 0px;
}

#u3288-4
{
	z-index: 140;
	width: 410px;
	min-height: 22px;
	background-color: transparent;
	padding: 20px;
	line-height: 21px;
	color: #646464;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 100px;
}

#u3512-4
{
	z-index: 152;
	width: 410px;
	min-height: 22px;
	background-color: transparent;
	padding: 20px;
	line-height: 21px;
	color: #646464;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 1074px;
}

#u3319
{
	z-index: 160;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 355px;
	left: 14px;
}

#u3304
{
	z-index: 162;
	width: 450px;
	height: 14px;
	border-style: solid;
	border-color: #C0C0C0;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 516px;
	border-width: 1px 0px 0px;
}

#u3447
{
	z-index: 163;
	width: 450px;
	height: 14px;
	border-style: solid;
	border-color: #C0C0C0;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 894px;
	border-width: 1px 0px 0px;
}

#u3314
{
	z-index: 165;
	width: 450px;
	height: 14px;
	border-style: solid;
	border-color: #C0C0C0;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 299px;
	border-width: 1px 0px 0px;
}

#u3510
{
	z-index: 171;
	width: 450px;
	height: 14px;
	border-style: solid;
	border-color: #C0C0C0;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1074px;
	border-width: 1px 0px 0px;
}

#u3325-10
{
	z-index: 172;
	width: 380px;
	min-height: 72px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 717px;
	padding: 55px 35px 50px;
}

#u3325,#u3325-2,#u3325-4,#u3325-5,#u3325-7
{
	font-size: 14px;
	line-height: 21px;
}

#u3431
{
	z-index: 193;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 572px;
	left: 14px;
}

#u3468
{
	z-index: 197;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 956px;
	left: 25px;
}

#u3515
{
	z-index: 199;
	width: 125px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1136px;
	left: 20px;
}

#u2996
{
	z-index: 36;
	width: 450px;
	-pie-box-shadow: 0px 0px 5px 1px #BFBFBF;
	box-shadow: 0px 0px 5px rgba(128,128,128,0.5),0px 0px 5px rgba(128,128,128,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 3px;
	position: relative;
	margin-right: -10000px;
}

#u2996_position_content
{
	padding-bottom: 32px;
}

#u2998-7
{
	z-index: 122;
	width: 410px;
	min-height: 60px;
	background-color: transparent;
	padding: 20px;
	line-height: 18px;
	color: #646464;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u3028,#u2998
{
	font-size: 24px;
	line-height: 30px;
}

#u3028-4,#u2998-4
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
	line-height: 18px;
}

#ppu2926
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 24px;
}

#u2926
{
	z-index: 38;
	width: 120px;
	height: 37px;
	position: relative;
	background: transparent url("../images/button_suppliers-alkon-normal.png") no-repeat left top;
	background-size: contain;
}

#u2926:hover
{
	width: 120px;
	height: 37px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/button_suppliers-alkon-rollover.png") no-repeat left top;
	background-size: contain;
}

#u3392
{
	z-index: 183;
	width: 110px;
	background-color: transparent;
	margin-left: 5px;
	margin-top: 20px;
	position: relative;
}

#u2997-6
{
	z-index: 43;
	width: 260px;
	min-height: 113px;
	background-color: transparent;
	padding-left: 20px;
	padding-right: 20px;
	color: #646464;
	position: relative;
	margin-right: -10000px;
	left: 125px;
}

#u2997-4
{
	font-size: 12px;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u3422
{
	z-index: 166;
	width: 450px;
	height: 14px;
	border-style: solid;
	border-color: #C0C0C0;
	background-color: transparent;
	margin-top: 31px;
	position: relative;
	border-width: 1px 0px 0px;
}

#ppu3374
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 16px;
}

#u3374
{
	z-index: 182;
	width: 70px;
	height: 90px;
	margin-left: 27px;
	position: relative;
	background: transparent url("../images/button_suppliers-pac-normal.png") no-repeat left top;
	background-size: contain;
}

#u3374:hover
{
	width: 70px;
	height: 90px;
	min-height: 0px;
	margin: 0px 0px 0px 27px;
	background: transparent url("../images/button_suppliers-pac-rollover.png") no-repeat left top;
	background-size: contain;
}

#u3398
{
	z-index: 185;
	width: 120px;
	background-color: transparent;
	margin-top: 10px;
	position: relative;
}

#u3007-15
{
	z-index: 100;
	width: 260px;
	min-height: 150px;
	background-color: transparent;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 125px;
}

#u3424
{
	z-index: 167;
	width: 450px;
	height: 14px;
	border-style: solid;
	border-color: #C0C0C0;
	background-color: transparent;
	margin-top: 26px;
	position: relative;
	border-width: 1px 0px 0px;
}

#ppu2949
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 12px;
}

#pu2926,#pu2949
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u2949
{
	z-index: 39;
	width: 80px;
	height: 65px;
	margin-left: 20px;
	position: relative;
	background: transparent url("../images/button_suppliers-sealco-normal.png") no-repeat left top;
	background-size: contain;
}

#u2949:hover
{
	width: 80px;
	height: 65px;
	min-height: 0px;
	margin: 0px 0px 0px 20px;
	background: transparent url("../images/button_suppliers-sealco-rollover.png") no-repeat left top;
	background-size: contain;
}

#u3404
{
	z-index: 187;
	width: 120px;
	background-color: transparent;
	margin-top: 16px;
	position: relative;
}

#u3010-7
{
	z-index: 115;
	width: 260px;
	min-height: 95px;
	background-color: transparent;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 125px;
}

#u3426
{
	z-index: 168;
	width: 450px;
	height: 14px;
	border-style: solid;
	border-color: #C0C0C0;
	background-color: transparent;
	margin-top: 27px;
	position: relative;
	border-width: 1px 0px 0px;
}

#ppu2960
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 15px;
}

#u2960{
	z-index: 182;
	width: 70px;
	height: 90px;
	margin-left: 27px;
	position: relative;
	background: transparent url("../images/button_suppliers-pac-normal.png") no-repeat left top;
	background-size: contain;
}

#u3374:hover
{
	width: 70px;
	height: 90px;
	min-height: 0px;
	margin: 0px 0px 0px 27px;
	background: transparent url("../images/button_suppliers-pac-rollover.png") no-repeat left top;
	background-size: contain;
}

#u3410
{
	z-index: 189;
	width: 120px;
	background-color: transparent;
	margin-top: 15px;
	position: relative;
}

#u3015-7
{
	z-index: 77;
	width: 260px;
	min-height: 75px;
	background-color: transparent;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 125px;
}

#u3428
{
	z-index: 169;
	width: 450px;
	height: 14px;
	border-style: solid;
	border-color: #C0C0C0;
	background-color: transparent;
	margin-top: 26px;
	position: relative;
	border-width: 1px 0px 0px;
}

#pu2972
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 8px;
}

#u2972
{
	z-index: 41;
	width: 103px;
	height: 65px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/button_suppliers-tse-normal.png") no-repeat left top;
	background-size: contain;
}

#u2972:hover
{
	width: 103px;
	height: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/button_suppliers-tse-rollover.png") no-repeat left top;
	background-size: contain;
}

#u3018-9
{
	z-index: 84;
	width: 260px;
	min-height: 95px;
	background-color: transparent;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 116px;
}

#u3430
{
	z-index: 170;
	width: 450px;
	height: 14px;
	border-style: solid;
	border-color: #C0C0C0;
	background-color: transparent;
	margin-top: 61px;
	position: relative;
	border-width: 1px 0px 0px;
}

#ppu2984
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 10px;
}

#pu3374,#pu2960,#pu2984
{
	width: 0.01px;
	margin-right: -10000px;
}

#u2984
{
	z-index: 42;
	width: 100px;
	height: 58px;
	position: relative;
	background: transparent url("../images/button_suppliers-wabco-normal.png") no-repeat left top;
	background-size: contain;
}

#u2984:hover
{
	width: 100px;
	height: 58px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/button_suppliers-wabco-rollover.png") no-repeat left top;
	background-size: contain;
}

#u3449
{
	z-index: 195;
	width: 100px;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#u3022-7
{
	z-index: 93;
	width: 260px;
	min-height: 150px;
	background-color: transparent;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 18px;
	color: #646464;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 115px;
}

#u3028-5,#u3325-8,#u2998-5,#u3007-13,#u3010-5,#u3015-5,#u3018-7,#u3022-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2997-2,#u3007,#u3010,#u3015,#u3018,#u3022
{
	font-size: 14px;
	line-height: 21px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u3007-12,#u3010-4,#u3015-4,#u3018-6,#u3022-4
{
	line-height: 18px;
}

#u3003
{
	z-index: 136;
	width: 450px;
	height: 14px;
	border-style: solid;
	border-color: #808080;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	border-width: 1px 0px 0px;
}

#u3416
{
	z-index: 191;
	width: 120px;
	background-color: transparent;
	-webkit-transform: matrix(0.9397,-0.342,0.342,0.9397,-5,22);
	-ms-transform: matrix(0.9397,-0.342,0.342,0.9397,-5,22);
	transform: matrix(0.9397,-0.342,0.342,0.9397,-5,22);
	position: relative;
	margin-right: -10000px;
	margin-top: 1028px;
	left: 30px;
}

#u2895-4
{
	z-index: 263;
	width: 920px;
	min-height: 40px;
	margin-left: 20px;
	margin-top: 42px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#page .verticalspacer
{
	clear: both;
}

